Subject: follow up
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Mon, 17 Sep 2007 17:02:59 -0400

Hi Rhonda.
I was just checking in to let you know that I was still working on the New Hampshire discrimination file and to find out how you were progressing with the other states.  I am expecting the electric files back from A & E printers any time now.  I will get you that asap.  Also, we are in the process of getting the 2008 posters ready.  I believe the first mailing campaign will begin the first week of November.  This means we need to start having the 2008 posters available the 2nd and 3rd week of November.  Is it possible to send me a list of the states you are done with?  If necessary, we can do a proposed schedule for these states.  Let me know where you are in the process and we can determine a game plan.  Thank you for all your assistance.
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]